.flash_error {
  margin: 10px 0 8px 0;
   padding: 15px 35px 15px 160px;
  border-radius: 4px;
  position: relative;
    font-size: 14px;   
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;    
}

.flash_notice, .flash_warning {
  margin: 10px 0 8px 0;
  padding: 4px 6px;
  background-color: #FFB87F;
  position: relative;
  color: #FFF;
}

.flash_message {
  margin: 10px 0 8px 0;
  padding: 12px 35px 12px 160px;
  position: relative;
  border-radius: 4px;
  background-color: #dff0d8;
  color: #468847;
  border-color: #d6e9c6;
  font-size: 14px; 
}

.element_error {
  background-color: #FFFEBF !important;
  border: 1px solid #FF7F7F !important; 
}